Debian Bug report logs - #330413
lynx-cur: empty last page for certain length files

version graph

Package: lynx-cur; Maintainer for lynx-cur is Atsuhito KOHDA <kohda@debian.org>; Source for lynx-cur is src:lynx-cur.

Reported by: Dan Jacobson <jidanni@jidanni.org>

Date: Tue, 27 Sep 2005 22:18:22 UTC

Severity: minor

Tags: upstream

Found in version lynx-cur/2.8.6-15

Fixed in version lynx-cur/2.8.6-18

Done: Atsuhito KOHDA <kohda@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Atsuhito KOHDA <kohda@debian.org>:
Bug#330413; Package lynx-cur. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Dan Jacobson <jidanni@jidanni.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: lynx-cur: empty last page for certain length files
Date: Wed, 28 Sep 2005 02:33:44 +0800
Package: lynx-cur
Version: 2.8.6-15
Severity: minor
Tags: upstream

lynx goes to a 5th empty page on
/usr/share/doc/linux-doc-2.6.12/Documentation/i386/zero-page.txt.gz
whereas w3m stops at four.

Therefore if a document is just the right length in relation to the
screen size, one will end up on an extra empty page.

try seq 84 > 84.txt; lynx 84.txt
on a 25 line linux console.  The last page will be empty.
Now try it with 83.



Reply sent to Atsuhito KOHDA <kohda@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Dan Jacobson <jidanni@jidanni.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #8 received at 330413-close@bugs.debian.org (full text, mbox):

From: Atsuhito KOHDA <kohda@debian.org>
To: 330413-close@bugs.debian.org
Subject: Bug#330413: fixed in lynx-cur 2.8.6-18
Date: Sun, 18 Dec 2005 17:17:11 -0800
Source: lynx-cur
Source-Version: 2.8.6-18

We believe that the bug you reported is fixed in the latest version of
lynx-cur, which is due to be installed in the Debian FTP archive:

lynx-cur-wrapper_2.8.6-18_all.deb
  to pool/main/l/lynx-cur/lynx-cur-wrapper_2.8.6-18_all.deb
lynx-cur_2.8.6-18.diff.gz
  to pool/main/l/lynx-cur/lynx-cur_2.8.6-18.diff.gz
lynx-cur_2.8.6-18.dsc
  to pool/main/l/lynx-cur/lynx-cur_2.8.6-18.dsc
lynx-cur_2.8.6-18_i386.deb
  to pool/main/l/lynx-cur/lynx-cur_2.8.6-18_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 330413@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Atsuhito KOHDA <kohda@debian.org> (supplier of updated lynx-cur package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 19 Dec 2005 09:01:05 +0900
Source: lynx-cur
Binary: lynx-cur-wrapper lynx-cur
Architecture: source i386 all
Version: 2.8.6-18
Distribution: unstable
Urgency: low
Maintainer: Atsuhito KOHDA <kohda@debian.org>
Changed-By: Atsuhito KOHDA <kohda@debian.org>
Description: 
 lynx-cur   - Text-mode WWW Browser with NLS support (development version)
 lynx-cur-wrapper - Wrapper for lynx-cur
Closes: 330413 335593 342877
Changes: 
 lynx-cur (2.8.6-18) unstable; urgency=low
 .
   * This is of 2.8.6dev.15
   - print the contents of image maps, if any, at the end of a dump
   (Closes: #335593)
   - fix off-by-one line calculation that allowed the last page to be blank
   (Closes: #330413)
   - strip unneeded "&nbsp;" from translation when building info page using
   wide curses (Closes: #342877)
Files: 
 97aebea4a90a6bb01da4f89d1d057e17 655 web extra lynx-cur_2.8.6-18.dsc
 9b698faa6cb7f3c67db799bd626c0fbd 3063436 web extra lynx-cur_2.8.6-18.diff.gz
 5604389bbf7aa1c90923a9a33c768ce1 12764 web extra lynx-cur-wrapper_2.8.6-18_all.deb
 6760329eaaebbe8267441c8ee7de2d3c 1925954 web extra lynx-cur_2.8.6-18_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)

iD8DBQFDpgSV1IXdL1v6kOwRAtoXAKCQs+lJc7VuQdU9py2UIhxkTGZ2tgCfSSal
Tf5uaXk4XRj6CoyMzie/sCM=
=YWvy
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 24 Jun 2007 15:39:29 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 23:29:36 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.